#  RPM spec file for dkopp
#
Name:          dkopp
Version:       6.3.1
Release:       1
Summary:       full and incremental backup to DVD
Group:         utils
Vendor:        kornelix
Packager:      kornelix2@googlemail.com
License:       GPL3
Source:        %{name}-%{version}.tar.gz
URL:           http://kornelix.com

%description
 Back-up files to DVD or Blue-Ray disc. 
 Full or incremental backup with full or incremental verification. 
 Choose files and directories to include or exclude at any level. 
 Incremental backup updates the same disc from a prior full backup. 
 Recover files using Dkopp, or drag and drop using a file browser. 
 Dkopp is a graphical front end for growisofs and genisoimage.

%prep
%setup -q

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/%{name} 
/usr/share/%{name}
/usr/share/doc/%{name}
/usr/share/applications/kornelix-%{name}.desktop
/usr/share/man/man1/%{name}.1.gz


